<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7304002563-detsadbarish</identifier>
<title>Детские сады,  расположенные на территории муниципального образования "Барышский район"</title>
<description>Первоначальные данные.</description>
<creator>Барышский район</creator>
<created>20150401</created>
<modified>20161005</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/data-20161005T121529-structure-20161005T121529.xml</source>
<created>20161005T121529</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20161005</valid>
<structure>20161005T121529</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/data-20160127T133617-structure-20160127T133617.xml</source>
<created>20160127T133617</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20160127</valid>
<structure>20160127T133617</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/data-20151005T165959-structure-20151005T165959.xml</source>
<created>20151005T165959</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20151005</valid>
<structure>20151005T165959</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/data-20150401T112528-structure-20150401T112528.xml</source>
<created>20150401T112528</created>
<provenance>Детские сады,  расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20150401</valid>
<structure>20150401T112528</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/structure-20161005T121529.xsd</source>
<created>20161005T121529</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/structure-20160127T133617.xsd</source>
<created>20160127T133617</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/structure-20151005T165959.xsd</source>
<created>20151005T165959</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-detsadbarish/structure-20150401T112528.xsd</source>
<created>20150401T112528</created>
</structureversion></structure>
<publisher>
<name>Сайгина Елена Васильевна</name>
<phone>884-253-2-12-74</phone>
<mbox>selenw2204@mail.ru</mbox>
</publisher>
</meta>